html body {
scroll-behavior: smooth;
font-family: "Noto Sans", sans-serif;
  padding: 1em 2em;
  font-size: 18px;
  background: #222;
  color: #ffffff
}

h1,h2 {
     font-family: "Noto Sans SC", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
    font-style: normal;
  font-variation-settings:"wdth" 100;
  margin: 0.4em 0;
}
h1 { font-size: 3.5em; }
h2 {
  color: #888;
  font-size: 2em;
}

.circle img {
  width: 100px;
  height: 100px;
  border-radius: 50%;  
}

